KNX ETS Group messages monitor (Falcon) CVE-2015-8299缓冲区错误漏洞
发布时间:2017-09-08   录入:启明星辰

Bugtraq ID:

CVE ID:CVE-2015-8299

漏洞发布时间:2017-09-07

漏洞更新时间:2017-09-07

漏洞起因

设计错误

危险等级

影响系统

KNX ETS 4.1.5 (Build 3246)

不受影响系统

危害

远程攻击者可以利用漏洞执行任意代码。

CVSSv2:

攻击所需条件

应用程序漏洞

漏洞信息

KNX ETS是一款基于Windows平台的智能家居和楼宇控制装置的配置工具。

KNX ETS Group messages monitor (Falcon)存在缓冲区溢出漏洞,允许远程攻击者利用漏洞提交特殊的KNXnet/IP UDP数据包,执行任意代码。

厂商解决方案

用户可参考如下厂商提供的安全补丁以修复该漏洞:

https://www.knx.org

漏洞提供者
vendor

漏洞消息链接
http://packetstormsecurity.com/files/134524/KNX-ETS-4.1.5-Build-3246-Buffer-Overflow.html

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备110108003435号